[Desktop Entry]
Name=Desktop Sphere
Name[ar]=دائرة سطح المكتب
Name[be@latin]=Rabočaja kula
Name[bg]=Сферичен работен плот
Name[ca]=Esfera d'escriptori
Name[csb]=Sfera pùltu
Name[da]=Desktop-sfære
Name[de]=Arbeitsflächen-Kugel
Name[el]=Σφαίρα επιφάνειας εργασίας
Name[es]=Escritorio esfera
Name[et]=Töölauasfäär
Name[eu]=Mahaigaina esfera gisa
Name[fr]=Bureau en sphère
Name[ga]=Sféar Deisce
Name[gl]=Escritorio en esfera
Name[gu]=ડેસ્કટોપ ગોળો
Name[he]=שולחן עבודה בספירה
Name[hi]=डेस्कटॉप गोला
Name[is]=Skjáborðshvolf
Name[it]=Sfera Desktop
Name[ja]=デスクトップ球形
Name[kk]=Үстел сферасы
Name[km]=ស៊្វែរ​ផ្ទៃតុ
Name[kn]=ಗಣಕತೆರೆ ಗೋಲ
Name[ko]=데스크톱 구
Name[lt]=Darbastalio sfera
Name[lv]=Darbvirsmas sfēra
Name[mk]=Работна сфера
Name[ml]=പണിയറഗോളം
Name[nb]=Skrivebordskule
Name[nds]=Schriefdischkugel
Name[nl]=Bureaubladbol
Name[nn]=Skrivebordskule
Name[pa]=ਡੈਸਕਟਾਪ ਗੋਲਾ
Name[pl]=Sfera pulpitu
Name[pt]=Esfera de Ecrãs
Name[pt_BR]=Esfera da área de trabalho
Name[ro]=Sferă de birou
Name[sk]=Plocha guľa
Name[sl]=Krogla z namizji
Name[sr]=Сфера површи
Name[sr@latin]=Sfera površi
Name[sv]=Skrivbordsklot
Name[ta]=திரைமேசை உருண்டை
Name[te]=డెస్క్ టాప్ గొళం
Name[tg]=Сфераи мизи корӣ
Name[tr]=Masaüstü Küresi
Name[uk]=Стільнична сфера
Name[x-test]=xxDesktop Spherexx
Name[zh_CN]=桌面球体
Name[zh_TW]=桌面球體
Icon=preferences-system-windows-effect-sphere
Comment=Display each virtual desktop on the side of a sphere
Comment[ar]=تعرض كل سطح مكتب افتراضي على جانب من جوانب الدائرة
Comment[be@latin]=Pakazvaje virtualnyja rabočyja stały na baku kuli.
Comment[bg]=Всеки виртуален работен плот се показва като част от сфера
Comment[bn]=প্রত্যেকটি ভার্চুয়াল ডেস্কটপ একটি গোলক-এর ধারে দেখাও
Comment[bn_IN]=প্রত্যেকটি ভার্চুয়াল ডেস্কটপ একটি গোলক-এর ধারে দেখাও
Comment[ca]=Visualitza cada escriptori virtual als costats d'una esfera
Comment[csb]=Wëszkrzëniô wirtualny pùlt na starnie sferë
Comment[da]=Vis hver virtuel desktop på en siden af en sfære
Comment[de]=Zeigt die virtuellen Arbeitsflächen auf einer Kugel an.
Comment[el]=Εμφάνιση κάθε εικονικής επιφάνειας εργασίας στην επιφάνεια μιας σφαίρας
Comment[es]=Muestra cada escritorio virtual como una esfera
Comment[et]=Virtuaalsete töölaudade asetamine kõrvuti sfäärile
Comment[eu]=Bistaratu laneko area bakoitza esfera baten alde batean
Comment[fr]=Affiche chaque bureau virtuel sur une sphère
Comment[gl]=Mostra os escritorios virtuais na superficie dunha esfera
Comment[gu]=ગોળાની બાજુ પર દરેક વર્ચ્યુઅલ ડેસ્કટોપ બતાવો
Comment[he]=הצג כל שולחן עבודה וירטואלי בחלק אחר של ספירה
Comment[hi]=किसी गोले के किनारे पर प्रत्येक आभासी डेस्कटॉप को दिखाएं
Comment[is]=Sýnir hvert sýndarskjáborð á sinni hlið súlu
Comment[it]=Mostra ogni desktop virtuale sul lato di una sfera
Comment[ja]=仮想デスクトップを球の側面に表示します
Comment[kk]=Әрбір виртуалды үстелді сфераның бетінде көрсету
Comment[km]=ផ្គូផ្គង​ផ្ទៃតុ​និម្មិត​នៅ​លើ​ស៊្វែរ
Comment[kn]=ವಾಸ್ತವಪ್ರಾಯ ಗಣಕತೆರೆಗಳನ್ನು ಗೋಲವೊಂದರ ಬದಿಗಳ ಮೇಲೇ ತೋರುವಂತೆ ಮಾಡು
Comment[ko]=구의 각각 면에 가상 데스크톱을 표시합니다
Comment[lv]=Rāda visas virtuālās darbvirsmas uz sfēras malas
Comment[mk]=Ги прикажува виртуелните работни површини на страниците на сфера
Comment[ml]=ഓരോ വര്‍ച്ചുവല്‍ പണിയിടവും ഒരു ഗോളത്തിന്റെ വശത്തായ് കാണിക്കുക
Comment[nb]=Vis hvert virtuelt skrivebord på siden av en kule
Comment[nds]=Elkeen Schriefdisch op de Siet vun en Kugel wiesen
Comment[nl]=Toont elk virtueel bureaublad op een zijde van een bol
Comment[pa]=ਗੋਲ਼ੇ ਦੇ ਪਾਸੇ ਹਰੇਕ ਵੁਰਚੁਅਲ ਡੈਸਕਟਾਪ ਵੇਖੋ
Comment[pl]=Pokazanie każdego wirtualnego pulpitu na innej stronie sfery
Comment[pt]=Mostrar cada ecrã virtual como uma face de uma esfera
Comment[pt_BR]=Mostrar cada ecrã virtual como uma face de uma esfera
Comment[ro]=Afișează fiecare birou virtual pe suprafața unei sfere
Comment[sk]=Zobrazí virtuálne plochy na stranách gule
Comment[sl]=Vsako navidezno namizje prikaže na krogli
Comment[sv]=Visa varje virtuellt skrivbord på sidan av ett klot
Comment[ta]=உருண்டையின் பக்கத்தில் திரைமேசையின் பிரதியொரு தோற்றத்தையும் காட்டுக
Comment[th]=แสดงแต่ละพื้นที่ทำงานเสมือนบนทรงกลม
Comment[tr]=Her bir sanal masaüstünü bir kürenin yanı olarak göster
Comment[uk]=Показувати всі стільниці на поверхні сфери
Comment[x-test]=xxDisplay each virtual desktop on the side of a spherexx
Comment[zh_CN]=在一排球体中显示各虚拟桌面
Comment[zh_TW]=將每個虛擬桌面顯示在球體上

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Martin Gräßlin
X-KDE-PluginInfo-Email=ubuntu@martin-graesslin.com
X-KDE-PluginInfo-Name=kwin4_effect_sphere
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Window Management
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=50
